1. jtbrand's Avatar
    Just bought a brand new Storm 2 from verizon. It has 5.X OS installed on it. I have an app that is absolutely needed that will only run on 4.X OS's. Is there any way to downgrade or is the storm 2 only compatible with OS 5 and up? If someone could point me in a direction to download old versions of the OS for the Storm 2 it would be appreciated. Thanks...
    nursiam syah likes this.
    01-11-10 10:31 AM
  2. bizzob223's Avatar
    I don't believe you can downgrade to OS 4. The oldest OS that came with the S2 was .230 I believe. What app is it? Are you sure it isn't compatible with 5.0
    nursiam syah likes this.
    01-11-10 10:58 AM
  3. YourMobileGuru's Avatar
    No. there are no 4.7.0.xx OS builds for the S2.

    And perhaps more importantly, why would you want to? OS 5.0.0.232 is very solid.
    01-12-10 01:58 AM
  4. nathanix's Avatar
    No - the lowest available OS for the Storm2 9550 is 5.0.0.320 and it is the only one officially released.
    01-12-10 02:07 AM
LINK TO POST COPIED TO CLIPBOARD